html,
body {
    margin: 0;
    font-size: 99%;
    background: #fff;
	font-family: 'Source Sans Pro', sans-serif;
}

body a {
    text-decoration: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;

}
html {
  scroll-behavior: smooth;
}
body img {
    max-width: 100%;
}

a:hover {
    text-decoration: none;
}

input[type="button"],
input[type="submit"],
input[type="text"],
input[type="email"],
input[type="search"] {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    letter-spacing: 1px;
}

p {
    margin: 0;
    line-height: 2em;
    letter-spacing: 1px;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*--/navbar--*/
header {
    position: absolute;
    width: 100%;
    z-index: 9;
    background: #dde0e2;
}

/* menu */
ul#menu {
    position: absolute;
    /* top: 2%; */
    /* width: 3em; */
    height: 4em; */
    margin: 0;
    /* background: rgba(21, 30, 37, 0.32); */
    color: #fff;
    z-index: 99;
    /*///*/
    left:    4%;
    /*///*/
    font-size: 19px;

}

ul#menu>li {
    float: left;
    list-style-type: none;
    position: relative;
    width: 100%;

}

ul#menu label {
    position: relative;
    display: block;
    transition: background 0.3s;
    cursor: pointer;
    text-align: center;
    margin: 0;
}

ul#menu label span {
    line-height: 1em;
}

ul#menu input {
    display: none
}

/*show the second levele menu of the selected voice*/

ul#menu input:checked~ul.submenu {
    max-height: 490px;
    transition: max-height 0.1s ease-in;
}

/*style for the second level menu*/

ul.submenu {
    max-height: 0;
    padding: 0;
    overflow: hidden;
    list-style-type: none;
    background: #f7f7f7;
    transition: max-height 0.5s ease-out;
    position: absolute;
    min-width: 8em;
    /*///*/
    left: 0;
    /*///*/
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 0 1px 8px rgba(20, 21, 21, 0.37);
    -webkit-box-shadow: 0 1px 8px rgba(20, 21, 21, 0.37);
    -moz-box-shadow: 0 1px 8px rgba(20, 21, 21, 0.37);
}

ul.submenu li a {
    display: block;
    padding: 9px;
    color: #000;
    text-align: center;
	
    color: #3b5fa1;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 600;
}

ul.submenu li a:hover,
ul.submenu li a.active {
    color: #2a5298;
}

/* //menu */
.navbar {
	
    
    color:  #0a0a0a;
    font-size: 15px;
}


.logo {
  width: 90px;
  height: 55px;
  
}
.logo1 {
  width: 85px;
  height: 55px;
  
}


h1.wthree-logo a span {
	font-weight: 800;
    text-rendering: 50;
}




a.scroll.bnr-btn i{
    vertical-align: middle;
}


.bnr-w3pvt-txt {
	margin-left: 0em;
}





